Hydra Database
==============

Setup a PostgreSQL database for [ORY Hydra](https://ory.sh/hydra/).

Requirements
------------

The role expects a Debian system running Debian 11 or later.

Role Variables
--------------

| Name                | Description       | Default |
| ------------------- | ----------------- | ------- |
| `hydra_db_name`     | Database name     | `hydra` |
| `hydra_db_user`     | Database user     | `hydra` |
| `hydra_db_password` | Database password | -       |


Example Playbook
----------------

Including an example of how to use your role (for instance, with variables passed in as parameters) is always nice for users too:

    - hosts: servers
      roles:
         - hydra_database

License
-------

GPL-2.0-or-later

Author Information
------------------

Jan Dittberner <jandd@cacert.org>
